﻿.home-contact .inquiry-box{background-color:rgba(10, 71, 131,.55)}
.home-logo .swiper-slide:hover img{filter:drop-shadow(#fff 0 180px)}
.home-consultation .title span{color:#fff}
.home-consultation .home-more{border-color:#fff;}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{border-color:rgba(255,255,255,.6)}